{
    //每日初始战斗次数
    fightNum: 2,
    fightBuyNum: 5,
    fightBuyNumNeed: [
        { a: 'attr', t: 'rmbmoney', n: 50 },
        { a: 'attr', t: 'rmbmoney', n: 100 },
        { a: 'attr', t: 'rmbmoney', n: 150 },
        { a: 'attr', t: 'rmbmoney', n: 200 },
        { a: 'attr', t: 'rmbmoney', n: 200 },
    ]
}